Raspbian Package Auto-Building

Buildd status for selected packages (jessie-staging)

Bugs

Package(s): Suite:
Compact mode Co-maintainers

Package armhf
Buildd exposure stats
✘ haskell-vty  BD-Uninstallable
✘ ants  BD-Uninstallable
✔ gfcuiBD-Uninstallable
✔ libguestfsBD-Uninstallable
✔ xcp-storage-managersBD-Uninstallable
✔ xen-api-libsBD-Uninstallable
✔ haskell-shakespeare-jsBD-Uninstallable
✔ haskell-shakespeare-textBD-Uninstallable
✔ haskell-snapBD-Uninstallable
✔ haskell-snap-loader-dynamicBD-Uninstallable
✔ haskell-snap-loader-staticBD-Uninstallable
✔ haskell-snaplet-acid-stateBD-Uninstallable
✔ haskell-src-metaBD-Uninstallable
✔ haskell-syb-with-classBD-Uninstallable
✔ haskell-syb-with-class-instances-textBD-Uninstallable
✔ haskell-tasty-thBD-Uninstallable
✔ haskell-test-framework-thBD-Uninstallable
✔ haskell-test-framework-th-primeBD-Uninstallable
✔ haskell-th-extrasBD-Uninstallable
Package armhf
Buildd exposure stats
✔ haskell-th-liftBD-Uninstallable
✔ haskell-th-orphansBD-Uninstallable
✔ haskell-type-levelBD-Uninstallable
✔ haskell-vector-th-unboxBD-Uninstallable
✔ haskell-wai-app-file-cgiBD-Uninstallable
✔ haskell-wai-app-staticBD-Uninstallable
✔ haskell-wai-websocketsBD-Uninstallable
✔ haskell-web-routes-boomerangBD-Uninstallable
✔ haskell-web-routes-thBD-Uninstallable
✔ haskell-xml-hamletBD-Uninstallable
✔ haskell-yesodBD-Uninstallable
✔ haskell-yesod-authBD-Uninstallable
✔ haskell-yesod-auth-accountBD-Uninstallable
✔ haskell-yesod-auth-oauthBD-Uninstallable
✔ haskell-yesod-binBD-Uninstallable
✔ haskell-yesod-coreBD-Uninstallable
✔ haskell-yesod-defaultBD-Uninstallable
✔ haskell-yesod-formBD-Uninstallable
✔ haskell-yesod-jsonBD-Uninstallable
✔ haskell-yesod-markdownBD-Uninstallable
Package armhf
Buildd exposure stats
✔ haskell-yesod-newsfeedBD-Uninstallable
✔ haskell-yesod-persistentBD-Uninstallable
✔ haskell-yesod-routesBD-Uninstallable
✔ haskell-yesod-staticBD-Uninstallable
✔ haskell-yesod-testBD-Uninstallable
✔ hbroBD-Uninstallable
✔ hbro-contribBD-Uninstallable
✔ hdevtoolsBD-Uninstallable
✔ lambdabotBD-Uninstallable
✔ libdr-tarantool-perlBD-Uninstallable
✔ libjdic-javaBD-Uninstallable
✔ mediawiki2latexBD-Uninstallable
✔ miaBD-Uninstallable
✔ miaviewitBD-Uninstallable
✔ mighttpd2BD-Uninstallable
✔ mod-proxy-htmlBD-Uninstallable
✔ ocropusBD-Uninstallable
✔ openni-sensor-pointcloudsBD-Uninstallable
✔ openni-sensor-primesenseBD-Uninstallable
✔ openvdbBD-Uninstallable
Package armhf
Buildd exposure stats
✔ orpieBD-Uninstallable
✔ pymiaBD-Uninstallable
✔ python-pyxenstoreBD-Uninstallable
✔ rss2ircBD-Uninstallable
✔ semidef-octBD-Uninstallable
✔ spice-xpiBD-Uninstallable
✔ sugar-hulahopBD-Uninstallable
✔ view3dsceneBD-Uninstallable
✔ xcp-vnctermBD-Uninstallable
✔ xen-apiBD-Uninstallable
✔ xserver-xorg-video-glideBD-Uninstallable
✔ yiBD-Uninstallable
✔ zypperBD-Uninstallable
✔ cabal-debianBD-Uninstallable
✔ debian-installerBD-Uninstallable
✔ gdc-4.6BD-Uninstallable
✔ giiraBD-Uninstallable
✔ gnat-4.4BD-Uninstallable
✔ haskell-diagrams-cairoBD-Uninstallable
✔ haskell-diagrams-gtkBD-Uninstallable
Package armhf
Buildd exposure stats
✔ haskell-diagrams-libBD-Uninstallable
✔ haskell-diagrams-svgBD-Uninstallable
✔ haskell-gitlibBD-Uninstallable
✔ haskell-hopenpgpBD-Uninstallable
✔ mltonBD-Uninstallable
✔ agdaBD-Uninstallable
✔ android-platform-buildBD-Uninstallable
✔ arrayprobeBD-Uninstallable
✔ crmshBD-Uninstallable
✔ deal.iiBD-Uninstallable
✔ epiphany-extensionsBD-Uninstallable
✔ fitgcpBD-Uninstallable
✔ flexbarBD-Uninstallable
✔ fuse-umfuse-ext2BD-Uninstallable
✔ fuse-umfuse-fatBD-Uninstallable
✔ fuse-umfuse-iso9660BD-Uninstallable
✔ ganetiBD-Uninstallable
✔ ghc-modBD-Uninstallable
✔ ghdlBD-Uninstallable
✔ guest-templatesBD-Uninstallable
Package armhf
Buildd exposure stats
✔ haskell-acid-stateBD-Uninstallable
✔ haskell-boomerangBD-Uninstallable
✔ haskell-cabal-file-thBD-Uninstallable
✔ haskell-chartBD-Uninstallable
✔ haskell-chellBD-Uninstallable
✔ haskell-chell-hunitBD-Uninstallable
✔ haskell-chell-quickcheck2BD-Uninstallable
✔ haskell-clientsessionBD-Uninstallable
✔ haskell-convertible-textBD-Uninstallable
✔ haskell-data-accessor-templateBD-Uninstallable
✔ haskell-data-lens-templateBD-Uninstallable
✔ haskell-data-object-yamlBD-Uninstallable
✔ haskell-davBD-Uninstallable
✔ haskell-dependent-sum-templateBD-Uninstallable
✔ haskell-deriveBD-Uninstallable
✔ haskell-esqueletoBD-Uninstallable
✔ haskell-fbBD-Uninstallable
✔ haskell-fclabelsBD-Uninstallable
✔ haskell-file-embedBD-Uninstallable
✔ haskell-file-locationBD-Uninstallable
Package armhf
Buildd exposure stats
✔ haskell-generic-derivingBD-Uninstallable
✔ haskell-geniplateBD-Uninstallable
✔ haskell-hamletBD-Uninstallable
✔ haskell-happstack-authenticateBD-Uninstallable
✔ haskell-happstack-dataBD-Uninstallable
✔ haskell-happstack-hspBD-Uninstallable
✔ haskell-happstack-ixsetBD-Uninstallable
✔ haskell-happstack-stateBD-Uninstallable
✔ haskell-haxrBD-Uninstallable
✔ haskell-hintBD-Uninstallable
✔ haskell-hledgerBD-Uninstallable
✔ haskell-hledger-chartBD-Uninstallable
✔ haskell-hledger-vtyBD-Uninstallable
✔ haskell-hledger-webBD-Uninstallable
✔ haskell-hopenpgp-toolsBD-Uninstallable
✔ haskell-hsx-jmacroBD-Uninstallable
✔ haskell-hsx2hsBD-Uninstallable
✔ haskell-io-choiceBD-Uninstallable
✔ haskell-ixsetBD-Uninstallable
✔ haskell-jmacroBD-Uninstallable
Package armhf
Buildd exposure stats
✔ haskell-memoizeBD-Uninstallable
✔ haskell-muevalBD-Uninstallable
✔ haskell-process-conduitBD-Uninstallable
✔ haskell-optionsBD-Uninstallable
✔ haskell-pointedlistBD-Uninstallable
✔ haskell-reform-hamletBD-Uninstallable
✔ haskell-persistent-sqliteBD-Uninstallable
✔ haskell-reform-hspBD-Uninstallable
✔ haskell-postgresql-simpleBD-Uninstallable
✔ haskell-shakespeareBD-Uninstallable
✔ haskell-notmuch-webBD-Uninstallable
✔ haskell-monad-loggerBD-Uninstallable
✔ haskell-persistentBD-Uninstallable
✔ haskell-shakespeare-cssBD-Uninstallable
✔ haskell-persistent-postgresqlBD-Uninstallable
✔ haskell-repaBD-Uninstallable
✔ haskell-shakespeare-i18nBD-Uninstallable
✔ haskell-persistent-templateBD-Uninstallable
✔ haskell-safecopyBD-Uninstallable
✔ haskell-lens-aesonBD-Uninstallable

Dependency installability problem for haskell-vty on armhf:

haskell-vty build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for ants on armhf:

ants build-depends on missing:
- libinsighttoolkit4-dev:armhf

Dependency installability problem for gfcui on armhf:

gfcui build-depends on missing:
- libgfccore-dev:armhf (>= 2.3.1-6)

Dependency installability problem for libguestfs on armhf:

libguestfs build-depends on missing:
- linux-image-armmp:armhf

Dependency installability problem for xcp-storage-managers on armhf:

xcp-storage-managers build-depends on missing:
- libxen-dev:armhf

Dependency installability problem for xen-api-libs on armhf:

xen-api-libs build-depends on missing:
- libxen-ocaml-dev:armhf

Dependency installability problem for haskell-shakespeare-js on armhf:

haskell-shakespeare-js build-depends on missing:
- libghc-shakespeare-dev:armhf (> 1.2)

Dependency installability problem for haskell-shakespeare-text on armhf:

haskell-shakespeare-text build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-snap on armhf:

haskell-snap build-depends on missing:
- libghc-clientsession-dev:armhf (>= 0.8)

Dependency installability problem for haskell-snap-loader-dynamic on armhf:

haskell-snap-loader-dynamic build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-snap-loader-static on armhf:

haskell-snap-loader-static build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-snaplet-acid-state on armhf:

haskell-snaplet-acid-state build-depends on missing:
- libghc-acid-state-dev:armhf (> 0.6)

Dependency installability problem for haskell-src-meta on armhf:

haskell-src-meta build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-syb-with-class on armhf:

haskell-syb-with-class build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-syb-with-class-instances-text on armhf:

haskell-syb-with-class-instances-text build-depends on missing:
- libghc-syb-with-class-dev:armhf

Dependency installability problem for haskell-tasty-th on armhf:

haskell-tasty-th build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-test-framework-th on armhf:

haskell-test-framework-th build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-test-framework-th-prime on armhf:

haskell-test-framework-th-prime build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-th-extras on armhf:

haskell-th-extras build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-th-lift on armhf:

haskell-th-lift build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-th-orphans on armhf:

haskell-th-orphans build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-type-level on armhf:

haskell-type-level build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-vector-th-unbox on armhf:

haskell-vector-th-unbox build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-wai-app-file-cgi on armhf:

haskell-wai-app-file-cgi build-depends on missing:
- libghc-io-choice-dev:armhf

Dependency installability problem for haskell-wai-app-static on armhf:

haskell-wai-app-static build-depends on missing:
- libghc-file-embed-dev:armhf (>= 0.0.3.1)

Dependency installability problem for haskell-wai-websockets on armhf:

haskell-wai-websockets build-depends on missing:
- libghc-file-embed-dev:armhf

Dependency installability problem for haskell-web-routes-boomerang on armhf:

haskell-web-routes-boomerang build-depends on missing:
- libghc-boomerang-dev:armhf (>= 1.4)

Dependency installability problem for haskell-web-routes-th on armhf:

haskell-web-routes-th build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-xml-hamlet on armhf:

haskell-xml-hamlet build-depends on missing:
- libghc-shakespeare-dev:armhf (> 1.0)

Dependency installability problem for haskell-yesod on armhf:

haskell-yesod build-depends on missing:
- libghc-hamlet-dev:armhf (>= 1.1)

Dependency installability problem for haskell-yesod-auth on armhf:

haskell-yesod-auth build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-yesod-auth-account on armhf:

haskell-yesod-auth-account build-depends on missing:
- libghc-persistent-dev:armhf (> 1.3)

Dependency installability problem for haskell-yesod-auth-oauth on armhf:

haskell-yesod-auth-oauth build-depends on missing:
- libghc-yesod-auth-dev:armhf (>= 1.3)

Dependency installability problem for haskell-yesod-bin on armhf:

haskell-yesod-bin build-depends on missing:
- libghc-file-embed-dev:armhf

Dependency installability problem for haskell-yesod-core on armhf:

haskell-yesod-core build-depends on missing:
- libghc-clientsession-dev:armhf (>= 0.9)

Dependency installability problem for haskell-yesod-default on armhf:

haskell-yesod-default build-depends on missing:
- libghc-yesod-core-dev:armhf (> 1.2)

Dependency installability problem for haskell-yesod-form on armhf:

haskell-yesod-form build-depends on missing:
- libghc-hamlet-dev:armhf (>= 1.1.8)

Dependency installability problem for haskell-yesod-json on armhf:

haskell-yesod-json build-depends on missing:
- libghc-attoparsec-conduit-dev:armhf (> 0.4)

Dependency installability problem for haskell-yesod-markdown on armhf:

haskell-yesod-markdown build-depends on missing:
- libghc-hamlet-dev:armhf (> 1.1)

Dependency installability problem for haskell-yesod-newsfeed on armhf:

haskell-yesod-newsfeed build-depends on missing:
- libghc-hamlet-dev:armhf (>= 1.1)

Dependency installability problem for haskell-yesod-persistent on armhf:

haskell-yesod-persistent build-depends on missing:
- libghc-persistent-dev:armhf (>= 1.2)

Dependency installability problem for haskell-yesod-routes on armhf:

haskell-yesod-routes build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-yesod-static on armhf:

haskell-yesod-static build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-yesod-test on armhf:

haskell-yesod-test build-depends on missing:
- libghc-persistent-dev:armhf (>= 1.0)

Dependency installability problem for hbro on armhf:

hbro build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for hbro-contrib on armhf:

hbro-contrib build-depends on missing:
- libghc-hbro-dev:armhf (> 1.1.1.0)

Dependency installability problem for hdevtools on armhf:

hdevtools build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for lambdabot on armhf:

lambdabot build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for libdr-tarantool-perl on armhf:

libdr-tarantool-perl build-depends on missing:
- tarantool:armhf

Dependency installability problem for libjdic-java on armhf:

libjdic-java build-depends on missing:
- xulrunner-dev:armhf

Dependency installability problem for mediawiki2latex on armhf:

mediawiki2latex build-depends on missing:
- libghc-file-embed-dev:armhf

Dependency installability problem for mia on armhf:

mia build-depends on missing:
- libtbb-dev:armhf (>= 3.0)

Dependency installability problem for miaviewit on armhf:

miaviewit build-depends on missing:
- libmia-2.2-dev:armhf

Dependency installability problem for mighttpd2 on armhf:

mighttpd2 build-depends on missing:
- libghc-io-choice-dev:armhf

Dependency installability problem for mod-proxy-html on armhf:

mod-proxy-html build-depends on missing:
- apache2-prefork-dev:armhf

Dependency installability problem for ocropus on armhf:

ocropus build-depends on missing:
- libtiff4-dev:armhf

Dependency installability problem for openni-sensor-pointclouds on armhf:

openni-sensor-pointclouds build-depends on missing:
- libopenni-dev:armhf (>= 1.1.0.41)

Dependency installability problem for openni-sensor-primesense on armhf:

openni-sensor-primesense build-depends on missing:
- libopenni-dev:armhf (>= 1.1.0.41)

Dependency installability problem for openvdb on armhf:

openvdb build-depends on missing:
- libtbb-dev:armhf

Dependency installability problem for orpie on armhf:

orpie build-depends on missing:
- libocamlgsl-ocaml-dev:armhf

Dependency installability problem for pymia on armhf:

pymia build-depends on missing:
- libmia-2.2-dev:armhf

Dependency installability problem for python-pyxenstore on armhf:

python-pyxenstore build-depends on missing:
- libxen-dev:armhf

Dependency installability problem for rss2irc on armhf:

rss2irc build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for semidef-oct on armhf:

semidef-oct build-depends on missing:
- octave3.2-headers:armhf

Dependency installability problem for spice-xpi on armhf:

spice-xpi build-depends on missing:
- spice-client:armhf

Dependency installability problem for sugar-hulahop on armhf:

sugar-hulahop build-depends on missing:
- xulrunner-dev:armhf (>= 1.9~rc2)

Dependency installability problem for view3dscene on armhf:

view3dscene build-depends on missing:
- fp-units-castle-game-engine:armhf (>= 5.0.0-2~)

Dependency installability problem for xcp-vncterm on armhf:

xcp-vncterm build-depends on missing:
- libxen-dev:armhf

Dependency installability problem for xen-api on armhf:

xen-api build-depends on missing:
- libxcp-ocaml:armhf

Dependency installability problem for xserver-xorg-video-glide on armhf:

xserver-xorg-video-glide build-depends on missing:
- libglide3-dev:armhf

Dependency installability problem for yi on armhf:

yi build-depends on missing:
- libghc-data-accessor-template-dev:armhf (>= 0.2.1.3)

Dependency installability problem for zypper on armhf:

zypper build-depends on missing:
- libzypp-dev:armhf

Dependency installability problem for cabal-debian on armhf:

cabal-debian build-depends on missing:
- libghc-data-lens-template-dev:armhf

Dependency installability problem for debian-installer on armhf:

debian-installer build-depends on missing:
- debian-archive-keyring:armhf

Dependency installability problem for gdc-4.6 on armhf:

gdc-4.6 build-depends on missing:
- automake:armhf (< 1:1.12)

Dependency installability problem for giira on armhf:

giira build-depends on missing:
- bowtie2:armhf

Dependency installability problem for gnat-4.4 on armhf:

gnat-4.4 build-depends on missing:
- gcc-4.4-source:armhf (< 4.4.7)

Dependency installability problem for haskell-diagrams-cairo on armhf:

haskell-diagrams-cairo build-depends on missing:
- libghc-diagrams-lib-dev:armhf (>= 1.2)

Dependency installability problem for haskell-diagrams-gtk on armhf:

haskell-diagrams-gtk build-depends on missing:
- libghc-diagrams-lib-dev:armhf (>= 1.2)

Dependency installability problem for haskell-diagrams-lib on armhf:

haskell-diagrams-lib build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-diagrams-svg on armhf:

haskell-diagrams-svg build-depends on missing:
- libghc-diagrams-lib-dev:armhf (>= 1.2)

Dependency installability problem for haskell-gitlib on armhf:

haskell-gitlib build-depends on missing:
- libghc-monad-logger-dev:armhf (>= 0.3.4.1)

Dependency installability problem for haskell-hopenpgp on armhf:

haskell-hopenpgp build-depends on missing:
- libghc-ixset-dev:armhf (>= 1.0)

Dependency installability problem for mlton on armhf:

mlton build-depends on:
- mlton:armhf (>= 20070826)
mlton depends on missing:
- mlton-compiler:armhf (>= 20100608-5.1)

Dependency installability problem for agda on armhf:

agda build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for android-platform-build on armhf:

android-platform-build build-depends on missing:
- android-libutils-dev:armhf

Dependency installability problem for arrayprobe on armhf:

arrayprobe build-depends on missing:
- linux-source-2.6:armhf

Dependency installability problem for crmsh on armhf:

crmsh build-depends on missing:
- libcib3-dev:armhf

Dependency installability problem for deal.ii on armhf:

deal.ii build-depends on missing:
- libtbb-dev:armhf

Dependency installability problem for epiphany-extensions on armhf:

epiphany-extensions build-depends on missing:
- epiphany-browser-dev:armhf (>= 3.4)

Dependency installability problem for fitgcp on armhf:

fitgcp build-depends on missing:
- python-pysam:armhf

Dependency installability problem for flexbar on armhf:

flexbar build-depends on missing:
- libtbb-dev:armhf

Dependency installability problem for fuse-umfuse-ext2 on armhf:

fuse-umfuse-ext2 build-depends on missing:
- libumlib-dev:armhf

Dependency installability problem for fuse-umfuse-fat on armhf:

fuse-umfuse-fat build-depends on missing:
- libumlib-dev:armhf

Dependency installability problem for fuse-umfuse-iso9660 on armhf:

fuse-umfuse-iso9660 build-depends on missing:
- libumlib-dev:armhf

Dependency installability problem for ganeti on armhf:

ganeti build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for ghc-mod on armhf:

ghc-mod build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for ghdl on armhf:

ghdl build-depends on missing:
- gnat-4.4:armhf

Dependency installability problem for guest-templates on armhf:

guest-templates build-depends on missing:
- libxenapi-ocaml-dev:armhf

Dependency installability problem for haskell-acid-state on armhf:

haskell-acid-state build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-boomerang on armhf:

haskell-boomerang build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-cabal-file-th on armhf:

haskell-cabal-file-th build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-chart on armhf:

haskell-chart build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-chell on armhf:

haskell-chell build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-chell-hunit on armhf:

haskell-chell-hunit build-depends on missing:
- libghc-chell-dev:armhf (>= 0.3)

Dependency installability problem for haskell-chell-quickcheck2 on armhf:

haskell-chell-quickcheck2 build-depends on missing:
- libghc-chell-dev:armhf (>= 0.3)

Dependency installability problem for haskell-clientsession on armhf:

haskell-clientsession build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-convertible-text on armhf:

haskell-convertible-text build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-data-accessor-template on armhf:

haskell-data-accessor-template build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-data-lens-template on armhf:

haskell-data-lens-template build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-data-object-yaml on armhf:

haskell-data-object-yaml build-depends on missing:
- libghc-data-object-dev:armhf (>= 0.3.0)

Dependency installability problem for haskell-dav on armhf:

haskell-dav build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-dependent-sum-template on armhf:

haskell-dependent-sum-template build-depends on missing:
- libghc-th-extras-dev:armhf (>= 0.0.0.2)

Dependency installability problem for haskell-derive on armhf:

haskell-derive build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-esqueleto on armhf:

haskell-esqueleto build-depends on missing:
- libghc-monad-logger-dev:armhf

Dependency installability problem for haskell-fb on armhf:

haskell-fb build-depends on missing:
- libghc-monad-logger-dev:armhf (>= 0.3)

Dependency installability problem for haskell-fclabels on armhf:

haskell-fclabels build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-file-embed on armhf:

haskell-file-embed build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-file-location on armhf:

haskell-file-location build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-generic-deriving on armhf:

haskell-generic-deriving build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-geniplate on armhf:

haskell-geniplate build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-hamlet on armhf:

haskell-hamlet build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-happstack-authenticate on armhf:

haskell-happstack-authenticate build-depends on missing:
- libghc-acid-state-dev:armhf (>= 0.6)

Dependency installability problem for haskell-happstack-data on armhf:

haskell-happstack-data build-depends on missing:
- libghc-syb-with-class-dev:armhf

Dependency installability problem for haskell-happstack-hsp on armhf:

haskell-happstack-hsp build-depends on missing:
- libghc-hsx2hs-dev:armhf (> 0.13.0)

Dependency installability problem for haskell-happstack-ixset on armhf:

haskell-happstack-ixset build-depends on missing:
- libghc-happstack-util-dev:armhf (>= 6.0)

Dependency installability problem for haskell-happstack-state on armhf:

haskell-happstack-state build-depends on missing:
- libghc-happstack-util-dev:armhf (>= 6.0)

Dependency installability problem for haskell-haxr on armhf:

haskell-haxr build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-hint on armhf:

haskell-hint build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-hledger on armhf:

haskell-hledger build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-hledger-chart on armhf:

haskell-hledger-chart build-depends on missing:
- libghc-chart-dev:armhf (> 0.11)

Dependency installability problem for haskell-hledger-vty on armhf:

haskell-hledger-vty build-depends on missing:
- libghc-cmdargs-dev:armhf (< 0.10)

Dependency installability problem for haskell-hledger-web on armhf:

haskell-hledger-web build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-hopenpgp-tools on armhf:

haskell-hopenpgp-tools build-depends on missing:
- libghc-hopenpgp-dev:armhf (>= 1.11)

Dependency installability problem for haskell-hsx-jmacro on armhf:

haskell-hsx-jmacro build-depends on missing:
- libghc-happstack-hsp-dev:armhf (> 7.2)

Dependency installability problem for haskell-hsx2hs on armhf:

haskell-hsx2hs build-depends on missing:
- libghc-src-meta-dev:armhf (> 0.6)

Dependency installability problem for haskell-io-choice on armhf:

haskell-io-choice build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-ixset on armhf:

haskell-ixset build-depends on missing:
- libghc-syb-with-class-dev:armhf (>= 0.6.1)

Dependency installability problem for haskell-jmacro on armhf:

haskell-jmacro build-depends on missing:
- libghc-src-meta-dev:armhf

Dependency installability problem for haskell-memoize on armhf:

haskell-memoize build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-mueval on armhf:

haskell-mueval build-depends on missing:
- libghc-hint-dev:armhf (>= 0.3.1)

Dependency installability problem for haskell-process-conduit on armhf:

haskell-process-conduit build-depends on missing:
- libghc-shakespeare-dev:armhf

Dependency installability problem for haskell-options on armhf:

haskell-options build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-pointedlist on armhf:

haskell-pointedlist build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-reform-hamlet on armhf:

haskell-reform-hamlet build-depends on missing:
- libghc-hamlet-dev:armhf (>= 1.0)

Dependency installability problem for haskell-persistent-sqlite on armhf:

haskell-persistent-sqlite build-depends on missing:
- libghc-monad-logger-dev:armhf (> 0.2.4)

Dependency installability problem for haskell-reform-hsp on armhf:

haskell-reform-hsp build-depends on missing:
- hsx2hs:armhf

Dependency installability problem for haskell-postgresql-simple on armhf:

haskell-postgresql-simple build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-shakespeare on armhf:

haskell-shakespeare build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-notmuch-web on armhf:

haskell-notmuch-web build-depends on missing:
- libghc-hamlet-dev:armhf

Dependency installability problem for haskell-monad-logger on armhf:

haskell-monad-logger build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-persistent on armhf:

haskell-persistent build-depends on missing:
- libghc-monad-logger-dev:armhf (>= 0.3)

Dependency installability problem for haskell-shakespeare-css on armhf:

haskell-shakespeare-css build-depends on missing:
- libghc-shakespeare-dev:armhf (> 1.2.1)

Dependency installability problem for haskell-persistent-postgresql on armhf:

haskell-persistent-postgresql build-depends on missing:
- libghc-persistent-dev:armhf (> 1.3)

Dependency installability problem for haskell-repa on armhf:

haskell-repa build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-shakespeare-i18n on armhf:

haskell-shakespeare-i18n build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-persistent-template on armhf:

haskell-persistent-template build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-safecopy on armhf:

haskell-safecopy build-depends on missing:
- ghc-ghci:armhf

Dependency installability problem for haskell-lens-aeson on armhf:

haskell-lens-aeson build-depends on missing:
- libghc-aeson-dev:armhf (< 0.7)